#live-btn .form-group {
    margin: 0;
    width: unset;
}

.dropdown.locations-dropdown button {
	height: unset;
	/* padding: 15px 20px !important; */
	margin: 0;
	border-radius: 0 !important;
	max-width: 300px;
	width: 100% !important;
	}

/*HEADER STYLE 5 */
.module-34 .ry-btn-module-34 {
}

.module-34 .ry-btn-module-34 i {
    margin-right: 6px;
}

.module-34 .ry-flex {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.module-34 .module-34-top {
    z-index: 50;
}

.module-34 .module-34-bot {
    border-top: 1px solid;
}

.module-34-top-left, .module-34-top-center, .module-34-top-right {
    justify-content: center;
    display: flex;
}

.module-34-top-center img {
    max-width: 180px;
    position: relative;
    /* top: 1em; */
}

@media screen and (min-width: 992px) and (max-width: 1199px) {
    .module-34 .module-34-bot .ry-container {
        max-width: 97%;
    }
}

.module-34 .ry-header-logo {
    position: relative;
    top: 15px;
}

.module-34 .ry-menu {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding-left: 0;
}

.module-34 li {
    list-style: none;
}

.module-34 .ry-nav a {
    display: inline-block;
    text-transform: uppercase;
    font-weight: 400;
    letter-spacing: 1px;
    padding: 10px 0;
    font-size: 17px;
}

.ry-nav li.dropdown .dropdown-menu a {
    padding: 10px 20px;
    font-size: 16px;
	    width: 100%;
}

.module-34 .ry-menu .dropdown.primary:hover .dropdown-menu,
.module-34 .ry-menu .dropdown.primary:focus .dropdown-menu {
    display: block;
}

.module-34 .ry-menu .dropdown-menu {
    margin: 0;
    border-radius: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
    border: 0;
    padding: 0;
}

.module-34 .ry-menu .dropdown-menu a {
    padding: 10px 20px;
    display: block;
}

.ry-menu {
    width: 100%;
}

.module-34 .ry-nav {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    width: 100%;
    padding: 0;
}



.ry-nav li.dropdown .dropdown-toggle span {
    display: block;
    /* margin-left: 15px; */
}

.module-35 .module-35-header-container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 15px 3%;
}

.module-35 .module-35-header-left {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
}

.module-35-header-center {width: 130px;}

@media (max-width: 600px) {
    .module-35 .module-35-header-center {
        max-width: 150px;
    }
}

@media (max-width: 375px) {
    .module-35 .module-35-header-center {
        max-width: 120px;
    }
}

.module-35 .module-35-header-right {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
}

.module-35 .mobile-button a {
    display: inline-block;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    position: relative;
}

@media (max-width: 425px) {
    .module-35 .mobile-button a, button.mobile-app-btn.dropdown-toggle, button.mobile-phone-btn.dropdown-toggle {
        width: 35px !important;
        height: 35px !important;
    }

	 .module-35  ul#calendar-dropdown:before {
     right: 10px !important;
}
}

.module-35 .mobile-button a:not(:last-of-type) {
    margin-right: 7px;
}

.module-35 .mobile-button a i {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    font-size: 1.4rem;
}

@media (max-width: 425px) {
    .module-35 .mobile-button a i {
        font-size: 1.1rem;
    }
}

.module-35 .mobile-nav .hamburger {
    outline: 0;
}

.module-35 .mobile-nav .hamburger:hover {
    opacity: 1;
}

div#menu-left {
    width: 40%;
}

div#menu-left ul.ry-nav {
    justify-content: flex-start;
    gap: 0 15%;
}


a.ry-btn.ry-btn-primary.header-btn1, .module-34 .module-34-top button.ry-btn.ry-btn-primary.dropdown-toggle {
    border-radius: 30px !important;
    padding: 18px 25px !important;
    max-width: 330px !important;
    width: 100% !important;
    min-width: 330px !important;
}

a.ry-btn.ry-btn-primary.header-btn1:hover, .module-34 .module-34-top button.ry-btn.ry-btn-primary.dropdown-toggle:hover {
    background: #fff !important;
    color: var(--color-secondary) !important;
}

.module-34-top-left {
    justify-content: flex-start;
}

.module-34-top-right {
    justify-content: flex-end;
}

.module-34 .module-34-top .module-34-top-center {
    display: none;
}

div#menu-right {
    width: 40%;
}

div.header-flex {
    margin-top: 2em;
    display: flex;
    justify-content: space-between;
}

div#center-logo {
    width: 20%;
    position: relative;
    top: -7em;
    left: -2em;
}

.module-34 a.dropdown-toggle {
    display: inline-flex !important;
}



div#menu-right .header-menu {
    width: -webkit-fill-available;
}

div#menu-right ul.ry-nav {
    gap: 0 10%;
    justify-content: flex-end;
}

body.default .module-34 {
    position: static;
    background: #000;
    padding-bottom: 0;
    margin-bottom: -3em;
}


.module-35 .module-35-header-right i.fa.fa-calendar {
    color: #000;
}

.mobile-button {
    display: flex;
    gap: 0 15px;
}

ul#calendar-dropdown:before {
    content: '';
    background: #5e3aad;
    width: 15px;
    height: 15px;
    position: absolute;
    left: initial;
    right: 26px;
    top: -5px;
    transform: rotate(45deg);
    transition: all ease 0.6s;
    display: block;
}


/* END HEADER STYLE 5 */